/**
 * Created by jaskokoyn on 2/20/2015.
 */
jQuery(function($){
    $(document).on( "click", ".delUserBtn", function(e){
        e.preventDefault();
        if(confirm("Are you sure you want to do this?")){
            $(this).closest("tr").fadeOut('fast');
            $.post( "actions/delete-user.php", { uid: $(this).data('uid') });
        }
    });
});